.new_item {
  transition: all 0.5s;
}
.new_item .img-box {
  padding-bottom: 75%;
}
.new_item .infobox {
  padding: 20px 20px 40px 20px;
  background-color: #fff;
  border-right: 1px solid #dbdbdb;
  border-bottom: 1px solid #dbdbdb;
  border-left: 1px solid #dbdbdb;
  transition: all 0.5s;
}
@media (max-width: 1199px) {
  .new_item .infobox {
    padding: 10px;
  }
}
.new_item .infobox .time {
  margin-bottom: 20px;
}
@media (max-width: 1199px) {
  .new_item .infobox .time {
    margin-bottom: 10px;
  }
}
.new_item .infobox .time p {
  color: #999;
  /* OSW-18SEM */
  font-family: Oswald;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.new_item .infobox .tit {
  margin-bottom: 20px;
}
.new_item .infobox .tit p {
  color: #222;
  transition: all 0.5s;
  /* INTER-24SEM */
  font-family: Inter;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%;
  /* 36px */
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
@media (max-width: 1199px) {
  .new_item .infobox .tit p {
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  .new_item .infobox .tit p {
    font-size: 16px;
  }
}
.new_item .infobox .more {
  display: flex;
  align-items: center;
}
.new_item .infobox .more::before {
  content: "";
  width: 60px;
  height: 2px;
  background-color: #e60012;
  margin-right: 20px;
}
@media (max-width: 767px) {
  .new_item .infobox .more::before {
    margin-right: 10px;
    width: 30px;
  }
}
.new_item .infobox .more p {
  color: #e60012;
  /* INTER-20SEM */
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 175%;
  /* 35px */
}
@media (max-width: 767px) {
  .new_item .infobox .more p {
    font-size: 16px;
  }
}
.new_item:hover {
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.2);
}
.new_item:hover img {
  transform: scale(1.1);
}
.new_item:hover .infobox .tit p {
  color: #e60012;
}
.page_news {
  padding: 100px 0 120px;
}
@media (max-width: 1400px) {
  .page_news {
    padding: 80px 0;
  }
}
@media (max-width: 1199px) {
  .page_news {
    padding: 40px 0;
  }
}
.page_news .list ul {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  margin: 0 -16px;
}
@media (max-width: 1199px) {
  .page_news .list ul {
    margin: 0 -4px;
  }
}
@media (max-width: 767px) {
  .page_news .list ul {
    margin: 0;
  }
}
.page_news .list ul li {
  padding: 0 16px;
  margin-bottom: 32px;
  width: 33.333%;
}
@media (max-width: 1199px) {
  .page_news .list ul li {
    width: 50%;
    padding: 0 4px;
  }
}
@media (max-width: 767px) {
  .page_news .list ul li {
    width: 100%;
  }
}
.page_news .pager {
  margin-top: 28px;
}
.page_news_detail {
  padding-top: 100px;
  background-color: #f4f4f4;
}
@media (max-width: 1199px) {
  .page_news_detail {
    padding-top: 60px;
  }
}
.page_news_detail .detail_container_box {
  margin: 0 7.6042vw 120px;
}
@media (max-width: 1199px) {
  .page_news_detail .detail_container_box {
    margin: 0 0 50px;
  }
}
.page_news_detail .page_crumbs {
  padding: 40px 0 80px;
}
@media (max-width: 1199px) {
  .page_news_detail .page_crumbs {
    padding: 30px 0;
  }
}
.page_news_detail .detail_container {
  padding: 40px 60px;
  background: #fff;
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.1);
}
@media (max-width: 1199px) {
  .page_news_detail .detail_container {
    padding: 20px;
  }
}
@media (max-width: 767px) {
  .page_news_detail .detail_container {
    padding: 12px;
  }
}
@media (max-width: 1199px) {
  .page_news_detail .detail_container .news_tit {
    margin-bottom: 10px;
  }
}
.page_news_detail .detail_container .news_tit p {
  color: #222;
  text-align: center;
  /* OSW-56B */
  font-family: Oswald;
  font-size: 56px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
@media (max-width: 1199px) {
  .page_news_detail .detail_container .news_tit p {
    font-size: 40px;
  }
}
@media (max-width: 991px) {
  .page_news_detail .detail_container .news_tit p {
    font-size: 32px;
  }
}
@media (max-width: 767px) {
  .page_news_detail .detail_container .news_tit p {
    font-size: 22px;
  }
}
.page_news_detail .detail_container .news_info {
  padding-bottom: 40px;
  border-bottom: 1px solid #dbdbdb;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 1199px) {
  .page_news_detail .detail_container .news_info {
    padding-bottom: 20px;
  }
}
.page_news_detail .detail_container .news_info > div:not(:last-child) {
  margin-right: 10px;
}
.page_news_detail .detail_container .news_info > div p {
  color: #666;
  text-align: center;
  /* inter-18sem */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%;
  /* 27px */
}
@media (max-width: 767px) {
  .page_news_detail .detail_container .news_info > div p {
    font-size: 16px;
  }
}
.page_news_detail .detail_container .contentBox {
  padding: 60px 0;
  border-bottom: 1px solid #dbdbdb;
}
.page_news_detail .detail_container .contentBox h1 {
    font-size: 32px; 
    font-weight: 800;
    line-height: 4rem;;
}
.page_news_detail .detail_container .contentBox h2 {
    font-size: 28px; 
    font-weight: 800;
    line-height: 4rem;;
}
.page_news_detail .detail_container .contentBox h3 {
    font-size: 24px; 
    font-weight: 800;
    line-height: 4rem;;
}
.page_news_detail .detail_container .contentBox h4 {
    font-size: 20px; 
    font-weight: 800;
    line-height: 4rem;;
}
.page_news_detail .detail_container .contentBox h5 {
    font-size: 18px; 
    font-weight: 800;
    line-height: 4rem;;
}
.page_news_detail .detail_container .contentBox h6 {
    font-size: 16px; 
    font-weight: 800;
    line-height: 4rem;;
}
@media (max-width: 767px) {
  .page_news_detail .detail_container .contentBox {
    padding: 20px 0;
  }
}
.page_news_detail .detail_container .contentBox img {
  width: max-content;
  height: auto;
  max-width: 100%;
}
.page_news_detail .detail_container .contentBox p {
  color: #222;
  /* INTER-18regular */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  /* 27px */
}
@media (max-width: 767px) {
  .page_news_detail .detail_container .contentBox p {
    font-size: 16px;
  }
}
.page_news_detail .detail_container .navigation {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 20px;
}
@media (max-width: 767px) {
  .page_news_detail .detail_container .navigation {
    flex-direction: column;
  }
}
@media (max-width: 767px) {
  .page_news_detail .detail_container .navigation .l {
    margin-bottom: 10px;
  }
}
.page_news_detail .detail_container .navigation .l > div:not(:last-child) {
  margin-bottom: 8px;
}
.page_news_detail .detail_container .navigation .l > div a p {
  color: #666;
  transition: all 0.5s;
  /* INTER-18regular */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  /* 27px */
}
.page_news_detail .detail_container .navigation .l > div a p span {
  color: #666;
  transition: all 0.5s;
  /* INTER-18regular */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  /* 27px */
  margin-left: 10px;
}
@media (max-width: 767px) {
  .page_news_detail .detail_container .navigation .l > div a p span {
    font-size: 16px;
  }
}
.page_news_detail .detail_container .navigation .l > div a:hover p,
.page_news_detail .detail_container .navigation .l > div a:hover span {
  color: #e60012;
}
.page_news_detail .relatedNews {
  padding-bottom: 120px;
}
@media (max-width: 1199px) {
  .page_news_detail .relatedNews {
    padding-bottom: 50px;
  }
}
@media (max-width: 991px) {
  .page_news_detail .relatedNews {
    padding-bottom: 40px;
  }
}
@media (max-width: 767px) {
  .page_news_detail .relatedNews {
    padding-bottom: 30px;
  }
}
.page_news_detail .relatedNews .titBox {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 60px;
}
@media (max-width: 1199px) {
  .page_news_detail .relatedNews .titBox {
    margin-bottom: 30px;
    flex-direction: column;
  }
}
@media (max-width: 991px) {
  .page_news_detail .relatedNews .titBox {
    margin-bottom: 20px;
  }
}
@media (max-width: 767px) {
  .page_news_detail .relatedNews .titBox .tit {
    display: flex;
    width: 100%;
    justify-content: flex-start;
  }
}
.page_news_detail .relatedNews .titBox p {
  color: #222;
  /* OSW-56B */
  font-family: Oswald;
  font-size: 56px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
@media (max-width: 1199px) {
  .page_news_detail .relatedNews .titBox p {
    font-size: 40px;
  }
}
@media (max-width: 991px) {
  .page_news_detail .relatedNews .titBox p {
    font-size: 32px;
  }
}
@media (max-width: 767px) {
  .page_news_detail .relatedNews .titBox p {
    font-size: 22px;
  }
}
.page_news_detail .relatedNews .titBox p span {
  color: #e60012;
}
.page_news_detail .relatedNews .titBox .slick_button {
  display: flex;
  align-items: center;
}
@media (max-width: 767px) {
  .page_news_detail .relatedNews .titBox .slick_button {
    justify-content: flex-end;
    width: 100%;
  }
}
.page_news_detail .relatedNews .titBox .slick_button > div {
  width: 64px;
  height: 64px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #222;
  transition: all 0.5s;
  cursor: pointer;
}
@media (max-width: 767px) {
  .page_news_detail .relatedNews .titBox .slick_button > div {
    width: 32px;
    height: 32px;
  }
}
.page_news_detail .relatedNews .titBox .slick_button > div:not(:last-child) {
  margin-right: 20px;
}
.page_news_detail .relatedNews .titBox .slick_button > div i {
  transition: all 0.5s;
  color: #fff;
  font-size: 24px;
}
.page_news_detail .relatedNews .titBox .slick_button > div:hover {
  background-color: #e60012;
}
.page_news_detail .relatedNews .titBox .slick_button > div:hover i {
  color: #fff;
}
.page_news_detail .relatedNews .slick_related_news {
  width: 100%;
}
.page_news_detail .relatedNews .slick_related_news .slick-list {
  margin: 0 -16px;
}
.page_news_detail .relatedNews .slick_related_news .slick-slide {
  padding: 0 16px;
}
